package com.muyu.enterprise;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@Log4j2
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CloudEnterpriseApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudEnterpriseApplication.class,args);
        System.out.println("Hello world!");
    }
}
